/*
 AE (Generic Universal Styles)
*/

body { font-family:Arial,Helvetica,sans-serif; font-size:8pt; font-style:normal; font-weight:normal; margin:2px 0px 0px 2px; padding:0px 0px 0px 0px; }
br.clear { clear:both; }
table tbody tr td { vertical-align:top; text-align:left; font-size:8pt; }
form { display:inline; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
select, input { font-size:8pt; }
#ErrorMessage { font-size:9pt; font-weight:bold; color:#9C0C00; margin-bottom:4px; }
.ErrorMessage { font-size:9pt; font-weight:bold; color:#9C0C00; margin-bottom:4px; }
#ContentWell h2 { font-size:12pt; margin-left:0px; margin-bottom:0px; }
#ContentWell h3 { font-size:12pt; margin-left:0px; margin-bottom:0px; }
#ContentWell h4 { font-size:11pt; margin-left:0px; margin-bottom:0px; }

#FeedLinks { line-height:1.6em; margin-left:5px; width:93%; text-align:left; }
#FeedLinks p.Feeds { margin-left:20px; }
#FeedLinks img { margin-bottom:5px; }

span.LRPostIt { width:100%; background-color:white; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
table.LRPostIt tr td { border:1px solid #CBCBCD; padding:4px; vertical-align:top; }
table.LRPostIt tr.LRPostItTitle td.NoShowLink { text-align:center; vertical-align:top; }
table.SearchResultsTable { background-color:#ffffff; border:1px solid #cccccc; border-collapse:collapse; font-size:8pt; }
table.SearchResultsTable tr { font-size:8pt; }
table.SearchResultsTable tr td { font-size:8pt; padding:2pt; background-color:#ffffff; border:1px solid #cccccc; border-collapse:collapse; }
table.SearchResultsTable tr td .ImgFloatLeftInline { max-width:90px; }
table.SearchResultsTable tr td.SearchResultsRowLabel { font-weight:bold; padding:2pt; background-color:#eeeeee; border:1px solid #cccccc; border-collapse:collapse; }
table.SearchResultsTable tr td.SearchResultsRowValue { font-weight:normal; padding:2pt; background-color:#eeeeee; border:1px solid #cccccc; border-collapse:collapse; }
table.SearchResultsTable tr.SearchResultsTableHeader td { font-size:8pt; font-weight:bold; padding:2pt; background-color:#CBCBCD; border:1px solid #cccccc; border-collapse:collapse; }
table.SearchResultsTable tr.SearchResultsTableTitle td { font-size:9pt; font-weight:bold; background-color:#D8B190; padding:2pt; border:1px solid #cccccc; border-collapse:collapse; }
table.SearchResultsTable tr.SearchResultsTableDataRow td { font-size:8pt; font-weight:normal; background-color:transparent; }
table.SearchResultsTable tr.filterCriteriaMatch td { font-weight:bold; }
table.SearchResultsNav { background-color:#CBCBCD; border-bottom-width:0px; border-collapse:collapse; }
table.SearchResultsNav tr td { vertical-align:top; font-size:8pt; padding:1%; }
table.SearchResultsNav tr td.SearchResultsNavTD { color:black; font-size:8pt; }
table.SearchResultsNav tr td input.SearchResultsNavGoButton { color:black; font-weight:bold; background-color:#E6E6E6; width:30px; cursor:pointer; padding:0.75%; }
table.SearchResultsNavPages { background-color:#CBCBCD; border-bottom-width:0px; border-collapse:collapse; }
table.SearchResultsNavPages tr td { padding:4px 0px; vertical-align:top; text-align:center; }
table.SearchResultsNavPages tr td.SearchResultsNavPagesTD { color:black; font-size:9pt; }
.searchFilterLink { font-weight:bold; }
.searchFilter {}
.searchFilterItem { display:inline; float:left; margin:1% 0; width:46%; }
.searchFilterItem.goButton { width:7%; }
.searchFilterItem label { font-weight:bold; }
div[data-role="fieldcontain"] { display:inline-block; margin-right:1em; }

/* Various Button Styles */
.GoButton { height:22px; width:30px; cursor:pointer; }
.ViewDetailsButton,.ContactUsButton { height:22px; width:80px; cursor:pointer; }
.MapButton,.MorePhotosButton,.VirtualToursButton,.VideoToursButton,.OpenHouseButton,.FindOutMoreButton,.AdditionalPhotosButton,.PhotosFloorPlansButton,.OnlineApplicationButton,.SendButton,.CheckAvailabilityButton, table.InputForm INPUT.Button { height:22px; width:120px; cursor:pointer; }
.BackToTopButton,.BackToHomeButton,.ChangeSearchButton,.ViewAllListingsButton,.BackToPropertyButton,.SendEmailNowButton,.ViewOfficeAgentsButton,.ViewAgentsOfficeButton { height:22px; width:155px; cursor:pointer; }

.Button180 { height:25px; width:180px; font-size:10pt; font-weight:normal; text-align:center; cursor:pointer; }
.Button180:hover { }

/* Articles */
table thead.Articles tr td h2 strong { font-size:10pt; }
table tbody tr td strong.EAHeadline { font-size:10pt; }

p.ServiceNotice { font-size:90%; padding:0.2% 0.8%; }


/* Various Button Styles */
.ViewDetailsImg { visibility:hidden; height:0px; width:0px; }
.ContactUsImg { visibility:hidden; height:0px; width:0px; }
.BackToTopImg { visibility:hidden; height:0px; width:0px; }
.BackToHomeImg { visibility:hidden; height:0px; width:0px; }
.ChangeSearchImg { visibility:hidden; height:0px; width:0px; }
.ViewAllListingsImg { visibility:hidden; height:0px; width:0px; }
.MapImg { visibility:hidden; height:0px; width:0px; }
.MorePhotosImg { visibility:hidden; height:0px; width:0px; }
.VirtualToursImg { visibility:hidden; height:0px; width:0px; }
.VideoToursImg { visibility:hidden; height:0px; width:0px; }
.OpenHouseImg { visibility:hidden; height:0px; width:0px; }
.FindOutMoreImg { visibility:hidden; height:0px; width:0px; }
.AdditionalPhotosImg { visibility:hidden; height:0px; width:0px; }
.PhotosFloorPlansImg { visibility:hidden; height:0px; width:0px; }
.BackToPropertyImg { visibility:hidden; height:0px; width:0px; }
.SendEmailNowImg { visibility:hidden; height:0px; width:0px; }
.ViewOfficeAgentsImg { visibility:hidden; height:0px; width:0px; }
.ViewAgentsOfficeImg { visibility:hidden; height:0px; width:0px; }
.OnlineApplicationImg { visibility:hidden; height:0px; width:0px; }
.CheckAvailabilityImg { visibility:hidden; height:0px; width:0px; }

span.ExternalVirtualTourLink { background:transparent url(/Images/Icons/ArrowRightBlack_Menu.gif) left center no-repeat; vertical-align:middle; text-align:left; line-height:14px; margin-top:10px; padding-left:10px; text-decoration: underline; overflow:hidden; cursor:pointer; color:#6E5F3E;
		exp: expression(hoverEffect(this)); }
span.ExternalVirtualTourLink:hover { background:transparent url(/Images/Icons/ArrowRightBlack_Menu.gif) left center no-repeat; color:black;}		

.ListingDetailPhoto { width:360px; }
#BodyVideo {  height:320px; }

/* Flash Not Installed */
#NoFlashText { text-align:center; font-weight:bold; }
#NoFlashImage { text-align:center; margin-top: 10pt; }
#NoFlashImage img { border:none; }
.ThumbnailImg { width:90px; height:68px; }
.PhotoGalleryImg { width:250px; }

span.ListingLead { font-weight:bold; }
#DevicePicker { text-align:center; }

span.trackMe { color:blue; text-decoration:underline; cursor:pointer; }